Installation of Subversive on Eclipse 3.3 (Europa)

khmarbaise
Posts: 3
Joined: Sat Dec 17, 2005 1:00 pm
Location: Germany - Würselen
Contact:

Installation of Subversive on Eclipse 3.3 (Europa)

Postby khmarbaise » Sun Dec 02, 2007 11:58 am

Hi there,

i have tried to install Subversive (newest releases) into Eclipse Version: 3.3.1.1 and ran into little problems.

If i select

http://download.eclipse.org/technology/ ... date-site/

via Help->Install->New Remote site (insert name and URL) and finish
than i have checked the box to install the feature, but i got the following message:"SVN Team Provider (Incubation) (0.7.0.v20071123) requires plug-in "org.polarion.eclipse.team.svn.connector (2.0.0)", or compatible."

Ok.
I tried to use:
http://www.polarion.org/projects/subver ... date-site/
instead and tried to do the same (installation into Eclipse) with the same steps and after checking the checkbox on i got the following message:
" Subversive SVN Connectors (2.0.0.v20071123) requires feature "org.eclipse.team.svn (0.7.0)", or compatible."

Now i'm little bit confused ...is the circular reference in there ?

BTW: The Eclipse had been cleanly installed (fresh from ZIP file...)..
This has been tested on Windows XP (win32.zip of Eclipse).

Can someone give me a hint ?

Kind regards
Karl Heinz Marbaise
http://www.skmwiki.de
http://www.soebes.de
Dipl.Ing.(FH) Karl Heinz Marbaise
email: info@soebes.de
Tel.: +49 (0) 2405 / 415 893
Software Konfigurations Management Wiki:
www.skmwiki.de

khmarbaise
Posts: 3
Joined: Sat Dec 17, 2005 1:00 pm
Location: Germany - Würselen
Contact:

Postby khmarbaise » Mon Dec 03, 2007 2:10 pm

Hi there,

i have recognized that the given URL on Eclipse (http://www.eclipse.org/subversive/downloads.php) is an download for Win32 and not working for Linux/Linux64 nor Win64....

Kind regards
Karl Heinz Marbaise
http://www.soebes.de

Dipl.Ing.(FH) Karl Heinz Marbaise

email: info@soebes.de

Tel.: +49 (0) 2405 / 415 893

Software Konfigurations Management Wiki:

www.skmwiki.de

ivinnykov
Posts: 473
Joined: Tue Jan 03, 2006 11:57 am
Location: Kharkiv, Ukraine

Postby ivinnykov » Mon Dec 03, 2007 2:53 pm

Hi Karl Heinz,

I want to clarify installation procedure.

Regarding first question:
You should point Eclipse Update Manager to two update sites simultaneously, as it menioned in installation instructions: http://www.eclipse.org/subversive/docum ... nstall.php.

Regarding second question:
In case if you want to work with Linux/Linux64 or Win64 you should install SVNKit connector or build JavaHL for selected platform by yourself.

Hope that it helps you...
Best regards,
Igor Vinnykov
Polarion Team


Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 2 guests